export function getDate () {
    const date = new Date();
    const tempY = date.getFullYear();
    let tempM = date.getMonth();
    tempM = tempM > 9 ? tempM : "0" + tempM;
    let tempD = date.getDate();
    tempD = tempD > 9 ? tempD : "0" + tempD;
    return `${tempY}-${tempM}-${tempD}`
}